» Ubuntu » Paket

Error

two or more packages specified (deluged lucid)